.moduleItemsListingItem
{
padding: 35px 0px;
}

.moduleItemsListingItem:nth-child(odd)
{
background:#fff;
}

.moduleItemsListingItem:nth-child(even)
{
background: #efefef;
}

.moduleItemsListingItem:nth-child(odd) .moduleItemImage,
.moduleItemsListingItem:nth-child(even) .moduleItemImage 
{
float: left;
position: relative;
width: 100%;
}

.moduleItemsListingItem .date
{
font-weight: bold;
opacity: 0.5;
}

#navBar
{
padding:30px 0px 45px;
}


#navBar a
{
padding: 5px 0px;
display: block;
}

/*@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@*/
@media screen and (min-width: 500px) {

.moduleItemsListingItem:nth-child(odd) .moduleItemImage,
.moduleItemsListingItem:nth-child(even) .moduleItemImage 
{
width: 46%;
margin: 0px 4% 20px 0%;
}

.moduleItemsListingItem:nth-child(odd) .moduleItemImage 
{
float: right;
margin: 0px 0% 20px 4%;
}

.moduleItemsListingItem:nth-child(even) .readMore a
{
float: right;
}

.moduleItemsListingItem:nth-child(odd) .moduleItemContent,
.moduleItemsListingItem:nth-child(even) .moduleItemContent
{
width: 50%;
margin: 0px 0px 0px 0px;
}

.moduleItemsListingItem:nth-child(odd) .moduleItemContent
{
margin: 0px 0px 0px 0px;
}

#navBar
{
padding:30px 0px 45px;
}


#navBar a
{
padding: 5px 0px;
display: block;
}

}

/*@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@*/
@media screen and (min-width: 850px) {

.moduleItemsListingItem:nth-child(odd) .moduleItemContent,
.moduleItemsListingItem:nth-child(even) .moduleItemContent
{
width: 70%;
}

.moduleItemsListingItem:nth-child(odd) .moduleItemImage,
.moduleItemsListingItem:nth-child(even) .moduleItemImage 
{
width: 26%;
margin: 0px 4% 20px 0%;
}

.moduleItemsListingItem:nth-child(odd) .moduleItemImage 
{
margin: 0px 0% 20px 4%;
}

.moduleItemsListingItem .date
{
font-weight: bold;
opacity: 0.5;
}

#navBar
{
padding:30px 0px 45px;
}

#navBar a
{
padding: 5px 0px;
display: block;
}

}


/*---------------------*/

.moduleItem .date
{
font-weight: bold;
margin: 10px 0px 20px;
opacity : 0.5;
}

/*@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@*/
@media screen and (min-width: 500px) {

.moduleItem .moduleItemImage
{
float: right;
width: 45%;
margin: 0 0 30px 3%;
}

}

/*----------------------*/

.moduleItemCategories div.moduleItemsListingItem
{
background-position: center; 
background-size: cover;
height: auto;
}


/*---------------------*/

#footerMenu 
{
padding: 0px 0px;
min-height: 0px;


margin:0px 0px;
padding:10px 0 0 !important;
}

#footerMenu ul
{
margin: 0px 0px 20px 0px;
}

#footerMenu ul li a
{
font-size: 13px;

text-decoration: none;

text-transform: uppercase;
font-weight: bold;
}

#footerMenu ul li a.menuSelected
{
color: #193c7c;
}

#footerMenu ul li ul li a
{
font-weight: normal;
font-size: 12px;
}

#footerMenu ul li ul li a.menuSelected
{
color: #193c7c;
}

#footerMenu ul li ul li ul 
{
display: none;
}

/*-------------------*/

/*@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@*/
@media screen and (min-width: 500px) {

#footerMenu
{
float:left;
margin:0px 0px;
padding:20px 5%;
width: 45%;
height:auto;
}

}

/*@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@*/
@media screen and (min-width: 800px) {

#footerMenu
{
float:none;
padding: 40px 0px;
min-height: 0px;
width:31.3%;
padding: 40px 0% 40px 3.5%;
}

}

/*------------------------------*/

#copyright
{
padding: 20px 0%;
}

p#copyright 
{
text-transform: uppercase;
color: #333333;
font-size: 12px !important;
margin: 40px 0px 20px;
}

#copyright a
{
color: #333333;
text-decoration: none;
}

#copyright .centerContainer,
#copyright .centerContainerInner
{
padding: 0; 
width: 100%;
}


/*----------------------------------------------------------*/

/**********Site Search************/

.siteSearchContainer
{
position: relative;
float: right;
top: 34px;
right: 220px;
z-index:2000;
}

.searchLabel
{
display: none;
}

.siteSearchInput
{
width: 225px;
height: 38px;
font-size: 12px;
padding: 0px 0px 0px 15px;
border: 1px solid #f7f7f7;
color: #666;
text-align: left;
background: none;
font-weight:300;
background:#f7f7f7;
text-transform:uppercase;
}

.siteSearchSubmit
{
position: absolute;
top: 10px;
right: 12px!important;
background: url(http://www.climbsafepro.co.nz/images/style/search_icon.png) top left no-repeat;
border:none;
width:19px;
height:19px;
cursor:pointer;
}

.siteSearchSubmit:hover
{
top: 10px;
background: url(http://www.climbsafepro.co.nz/images/style/search_icon.png)0px 1px no-repeat;
}

/********************************/

/*-- FAQs --------------------------------------------*/

#faqItems{
position: relative;
float: left; 
width: 100%;
}

.faqItem{
position: relative;
float: left; 
width: 100%;
margin: 8px 0px;
padding: 0px 0px 10px 0px;
border-bottom: 1px solid #efefef;
}

.faqItem .question a.button{

}

.faqItem .question a.button:hover{
color: #666666;
}

.faqItem .answer{
position: relative;
float: left; 
width: 100%;
margin: 0px 0px 0px 10px;
font-style: italic;
}

/*-- Calendar ----------------------------------------*/

#calendarTable{
border: none;
margin: 10px 0px;
}

#calendarTable td{
height:60px;
border: 1px solid #efefef;
vertical-align:top;
background-color:#fff;
font-size:7pt;
overflow:visible;
}

#calendarTable td.blank{ 
border: none; 
background: #f2f2f2; 
}

#calendarTable td.calendarHeader{
border: none;
width:14%;
background-color:#444444;
font-size:14px;
padding:12px;
text-align:center;
height:auto;
color: #FFFFFF;
}

#calendarTable td.long{ 
width:15%; 
}

#calendarTable td div.mday{
text-align:right;
color:#444444;
font-weight:bold;
font-size:8pt;
}

.calendarBullets{
color:#AC9B8C;
}

#calendarItems{
position: relative;
float: left;
width: 100%;
}

.calendarItem{
position: relative;
float: left;
width: 97%;
margin: 10px 0px 0px;
border-bottom: 1px solid #ccc;
}

.calendarItem .title{
position: relative;
float: left;
width: 100%;
padding: 10px 0px 10px;
margin: 0;
font-weight: normal;
}

.calendarItem .date{
position: relative;
float: left;
width: 100%;
padding: 0px;
font-weight: bold;
text-align: left;
}

.calendarItem .content{
position: relative;
float: left;
width: 100%;
margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 0px;
}

.calendarItem .content p{
margin: 0px 0px 0px 0px;
padding: 0px 0px 15px 0px;
}

.calendarItem .calendarImage{
position: relative;
float: left;
margin: 0px 15px 15px 0px;
}


/*----------------------------------------------------------------*/

#pageEmailSource,
#emailForm{
float: left;
position: relative;
width: 100%;
min-width: 0;
margin: 0 0 0 0;
}
.formHeaderText p{
font-size: 100%;
line-height : 1.3;
}

#blank #emailForm #formTable 
{
background: transparent none repeat scroll 0 0;
border: 0 solid transparent;
border-radius: 3px;
margin: 0;
min-width: 100%;
padding: 0;
}

.reset 
{
display: none !important;
}
.formHeaderText 
{
padding:0px 0;
}

#emailForm #formTable tr 
{
background: transparent none repeat scroll 0 0;
}

#emailForm td 
{
border-bottom: medium none;
padding: 10px 0;
vertical-align: top;
}

#emailForm table, 
#subscribeForm table, 
#surveyTable table, 
#alertForm table, 
#registrationForm table 
{
border: medium none;
margin: 0 0 15px;
min-width: 100%;
}

#emailForm table td, 
#subscribeForm table tr.even td, 
#surveyTable table tr.even td, 
#alertForm table tr.even td, 
#registrationForm table tr.even td 
{
padding: 0;
font-size: 16px;
}

#emailForm table td, 
#subscribeForm table tr.odd td, 
#surveyTable table tr.odd td, 
#alertForm table tr.odd td, 
#registrationForm table tr.odd td 
{
padding: 0;
}

#emailForm, 
#subscribeForm 
{
background: #eef3f6 none repeat scroll 0 0;
padding: 25px 2.5%;
width: 95%;
}

#emailForm td.labelHorizontal, 
#subscribeForm td.labelHorizontal, 
#surveyTable td.labelHorizontal, 
#alertForm td.labelHorizontal, 
#registrationForm td.labelHorizontal 
{
padding: 2% 5% 0 0;
width: 25%;
}

#emailForm td.valueHorizontal,
#subscribeForm td.valueHorizontal, 
#surveyTable td.valueHorizontal,
#alertForm td.valueHorizontal, 
#registrationForm td.valueHorizontal 
{
text-align: left;
vertical-align: middle;
width: 50%;
}

#emailForm td.labelVertical, 
#subscribeForm td.labelVertical, 
#surveyTable td.labelVertical, 
#alertForm td.labelVertical, 
#registrationForm td.labelVertical 
{
font-size: 16px;
padding-top: 4px;
}

#emailForm td.valueHorizontal .fgroup,
#subscribeForm td.valueHorizontal .fgroup, 
#surveyTable td.valueHorizontal .fgroup, 
#alertForm td.valueHorizontal .fgroup, 
#registrationForm td.valueHorizontal .fgroup 
{
font-size: 16px;
margin: 14px 0;
}

span.fieldNumber 
{
font-weight: normal;
margin: 0 10px 0 0;
}

span.required 
{
font-weight: normal;
}

table.ftable td 
{
padding: 4px;
vertical-align: top;
}

table.ftable td.flabel
{
padding-right: 10px;
text-align: right;
}

table.ftable td.fvalue 
{
text-align: left;
}

table.ftable td.fcolumn 
{
text-align: center;
}

input.ftxt, 
input.fmtxt, 
input.fstxt, 
input.fdate, 
textarea.fmtxt 
{
border-radius: 0;
font-family: 'Poppins', sans-serif;
font-size: 16px;
margin: 3px 0;
padding: 2.5% 3%;
width: 94%;
}

input.ftxt:hover, 
input.ftxt:focus, 
input.fmtxt:hover,
input.fmtxt:focus,
input.fstxt:hover, 
input.fstxt:focus, 
input.fdate:hover, 
input.fdate:focus, 
textarea.fmtxt:hover, 
textarea.fmtxt:focus 
{

}

input.fdate 
{
width: 150px;
}

input.fstxt 
{
width: 50px;
}

select.fsel, select.fseldate 
{
border-radius: 0;
font-size: 12px;
margin: 0px 10px 15px 0;
padding: 3%;
width: 101%;
}

select.fseldate 
{
width: auto;
}

select.fseldate:hover, 
select.fseldate:focus, 
select.fseldate:hover, 
select.fseldate:focus 
{  
transition: all 0.5s ease 0s;
}

#mf_password_password
{
margin: 15px 0px 3px 0px;
}

#formTable div 
{
display: none;
}

#formTable div.buttonPanel, 
#formTable div.logInBox 
{
display: block;
}

#formTable div.logInBox 
{  
font-size: 13px;
}

.buttonBar, 
.buttonPanel
{
padding: 35px 0 0;
text-align: right;
}

.buttonBar input,
.buttonBar input.fsub, 
.buttonPanel input.fsub,
input.fsub 
{
border-radius: 0px;
margin:0px 0px 0px 0px;
border: none;
font-weight: normal;
font-size: 16px;
padding:6px 12px;
text-transform:uppercase;
cursor:pointer;
}

input.fsub:hover,
input.fsub:hover, 
input.fsub:hover 
{

}


/*-- Sitemap -----------------------------------------*/

#siteMap
{
position: relative;
float: left;
width: 100%;

}

#siteMap li
{
position: relative;
padding: 0px;
margin: 3px;
list-style: none;
color:#000!important;
}

#siteMap li a
{
color:#000!important;
font-weight:500!important;
}

#siteMap li ul li a
{
color:#000!important;
font-weight:400!important;
}

#siteMap li:before 
{
border: medium none;
content: " -";
font-size: 20px;
margin: 0 5px 0 -18px;
position: relative;
top: 3px;
color:#000!important;
}

#siteMap li.level3
{
display:none;
}

#siteMap li.Ladder.Accessories,
#siteMap li.Product.Details,
#siteMap li.level2.Ladders,
#siteMap li.Ladder.Accessories
{
display:none;
}

/*-- Sitesearch --------------------------------------*/

/*-----------------------------------------------------*/
.siteSearch
{
float: left;
position: relative;
width:100%;
padding: 0 0 0 0;
}
.siteSearch span
{
font-weight: normal;
}
.siteSearch input.fsub
{
float: none;
border: none;
width: 60px;
font-weight: normal;
margin: 3px 0 0px 0;
padding: 4px;
text-transform: uppercase;
cursor: pointer;
background: #193c7c none repeat scroll 0 0;
border-radius: 0px;
color: #fff;
margin: 0 10px;
}

.siteSearch input.textInput
{
border: 1px solid #ccc;
padding: 6px 6px 5px;
border-radius: 0;
margin: 0 2px 0 12px;
}

#searchResultDescription
{
margin: 10px 0 10px;
}

#searchResultItems .searchResultItem
{
float: left;
position: relative;
width:100%;
margin: 15px 0 0 0;
padding: 0 0 10px 0;
border-bottom:1px solid #e7e7e7;
}

#searchResultItems .searchResultItem a
{
text-decoration: none;
}

#searchResultItems .title
{
font-weight: normal;
font-size: 16px;
margin: 0 0 0 10px;
text-transform: none;
}

#searchResultItems .title a
{
color: #193c7c;
}

#searchResultItems .title:hover
{
color: #535353;
}

#searchResultItems .description
{
margin: 8px 0 0 10px;
padding:0px 0 0 0;
}

#searchResultItems .img 
{
float: left;
position: relative;
width: 100px;
margin: 8px 15px 15px 15px;
border: 1px solid #efefef;
}

#searchResultItems .img a 
{   

}

#searchResultItems .img a img 
{
width: 100%;
height: auto;
}

#searchResultItems span.type
{   

}

#searchResultItems span.size 
{  
}

#searchResultItems .content 
{
float: left;
position: relative;
width: 80%;
margin: 10px 0 0 0;
background: none;
}

/*-------------------------------------------------*/

.paginator
{
float: left;
position: relative;
width: 100%;
}

.paginator a:last-child
{
padding: 0px 8px;
}

.paginator strong
{
display: inline-block;
width: 30px;
height: 30px;
line-height: 30px;
text-align: center;

color: #fff;
background: #58595b;
border: 1px solid #58595b;
margin: 0px 5px 0px 0px;
}

#moduleItemBack
{
display: inline-block;
}

.paginator a,
#nextPrevLinks a,
.prevModuleItem a,
.nextModuleItem a,
.prevModuleItem span,
.nextModuleItem span,
a.viewAll
{
display: inline-block;
min-width: 30px;
height: 30px;
line-height: 30px;
text-align: center;
text-decoration: none;
color: #58595b !important;
border: 1px solid #58595b;
margin: 20px 5px 0px 0px;
transitioN: 0.3s all;
}

a.viewAll
{
padding: 0px 10px;
}

.prevModuleItem span,
.nextModuleItem span
{
opacity: 0.3;
}

.paginator a:hover,
#nextPrevLinks a:hover,
.prevModuleItem a:hover,
.nextModuleItem a:hover,
a.viewAll:hover
{
background: #58595b;
color: #fff !important;
}

/*-------------------------------------------------*/

.paginator
{
float: left;
position: relative;
width: 100%;
}

.paginator a:last-child
{
padding: 0px 8px;
}

.paginator strong
{
display: inline-block;
width: 30px;
height: 30px;
line-height: 30px;
text-align: center;

color: #fff;
background: #58595b;
border: 1px solid #58595b;
margin: 0px 5px 0px 0px;
}

#moduleItemBack
{
display: inline-block;
}

.paginator a,
#nextPrevLinks a,
.prevModuleItem a,
.nextModuleItem a,
.prevModuleItem span,
.nextModuleItem span,
a.viewAll
{
display: inline-block;
min-width: 30px;
height: 30px;
line-height: 30px;
text-align: center;
text-decoration: none;
color: #58595b !important;
border: 1px solid #58595b;
margin: 20px 5px 0px 0px;
transitioN: 0.3s all;
}

a.viewAll
{
padding: 0px 10px;
}

.prevModuleItem span,
.nextModuleItem span
{
opacity: 0.3;
}

.paginator a:hover,
#nextPrevLinks a:hover,
.prevModuleItem a:hover,
.nextModuleItem a:hover,
a.viewAll:hover
{
background: #58595b;
color: #fff !important;
}


/*-- Sitemap -----------------------------------------*/

#pageEditorContent ul#siteMap
{
position: relative;
float: left;
width: 100%;
padding: 0;
margin:0;
-webkit-column-count: 2;
-moz-column-count: 2;
column-count: 2;
-webkit-column-gap: 60px;
-moz-column-gap: 60px;
column-gap: 60px;
margin: 30px 0 0 0;
-webkit-column-rule: 1px solid #efefef;
-moz-column-rule: 1px solid #efefef;
column-rule: 1px solid #efefef;
}

#pageEditorContent ul#siteMap li
{
position: relative;
margin: 3px;
list-style: none;
padding: 0 !important;
margin:0px 0px 10px 0px !important;
}

#pageEditorContent ul#siteMap li:before 
{
border: medium none;
content: " - ";
font-size: 20px;
margin: 0 5px 0 0;
position: relative;
top: 3px;
color: #0054a6;
}

#pageEditorContent ul#siteMap li a 
{
text-decoration: none;
color: #535353;
font-weight: bold;
text-transform: uppercase;
}

#pageEditorContent ul#siteMap li ul li a 
{

text-transform: none;
font-weight: normal;
}

#pageEditorContent ul#siteMap li a:hover 
{
color: #669ab3;
}

#pageEditorContent ul#siteMap ul
{
margin:0px 0px 0px 10px;
padding:0;
}

#pageEditorContent ul#siteMap ul a
{
font-size: 13px;
}
#pageEditorContent ul#siteMap li ul li
{
margin:0px 0px 0px 0px !important;
}

/*------------------------------------------------------*/

iframe[id^="oauth2relay"] 
{
position: fixed !important;
}

/*------------------------------------------------------*/

#facebook
{
display: inline-block;
float: none;
position: relative;
width: 140px;
top: -4px;
}

#twitter
{
display: inline-block;
float: none;
position: relative;
width: 95px;
margin: 0px 0px 0px 0px;
}

#plusone
{
display: inline-block;
float: none;
position: relative;
width: 95px;
margin: 0px 0px 0px 0px;
}

.pinterest
{
display: inline-block;
float: none;
width: 55px;
position: relative;
}

.errorMsg
{
color: #ff0000;
text-align: center;
}

